/**
Theme Name: SmartStream RDU - Child Theme
Author: IMRE Ltd
Author URI: https://www.imre.uk
Description: SmartStream RDU - Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: smartstream-rdu-child-theme
Template: astra
*/

article.rdu_resource.catid-12 .blog-layout-1 {
    padding-bottom: 1em;
	}
article.rdu_resource.catid-12 {
margin-bottom:1em;
}
article.rdu_resource.catid-6 {
margin-bottom:1em;
}
article.rdu_resource.catid-12 .entry-header, article.rdu_resource.catid-5 .entry-header, article.rdu_resource.catid-8 .entry-header {
    margin-top: 1em;
}
article.rdu_resource.catid-6 .entry-header  {
  margin-top: 0.5em;
}

h6.play i {
color:#ff6600;
margin-left:10px;
}

h6.news-cat {
margin-bottom:3px!important;
}

.main-header-menu li a:hover, .main-header-menu li:hover {
color:#ff6600!important;
}
.ast-primary-sticky-header-active .main-header-menu li.current-menu-item > a, .ast-primary-sticky-header-active .main-header-menu li.current-menu-ancestor > a, .main-header-menu li.current_page_item > a {
color:#ffffff;
}


.main-header-bar {
margin:0!important;
}

.ast-flyout-menu-overlay.ast-offcanvas-active {
overflow:auto!important;
}

img.rdu-resource {
width:100%;
margin-bottom:0 !important;
}
a.rdu-resource {
color:#333333;
}
.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation #site-navigation, .ast-flyout-menu-enable.ast-header-break-point .ast-primary-menu-disabled .ast-merge-header-navigation-wrap {
    width: 350px;
}

.vbox-close {
    top: 30px;
    right: 40px;
    background-position: 10px center;
    font-size: 60px;
    height: 60px;
	}

.ast-header-break-point .main-header-bar .main-header-bar-navigation, .ast-header-break-point .main-header-bar .main-header-bar-navigation ul {
    line-height: 2!important;
	}

a, a:active, a:focus {
outline:none;
}

h1, h2, h3, h4 {
/*letter-spacing:0.02em;*/
line-height:1.2!important;
}
h5, h6 {
/*letter-spacing:0.02em;*/
line-height:1.3!important;
}
.ast-header-break-point .ast-mobile-menu-buttons .ast-button-wrap .ast-mobile-menu-buttons-minimal {
    font-size: 2.6em!important;
    font-weight: bold!important;
	    margin: -10px 0;
}

span.light {
font-weight:100!important;
}
span.medium {
font-weight:300!important;
}

.elementor-inner ul {
  list-style: none; /* Remove default bullets */
}

.elementor-inner ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #ff6600; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
ul.elementor-editor-element-settings li::before {
content: "";
}


.elementor-inner ul li {
margin-bottom:10px;
}
ul.uael-post__header-filters li:before {
display:none;
}

.uael-grid-img-caption {
    margin: 0 4% !important;
    width: 92% !important;
	min-height:161px;
}

@media (max-width: 768px) {
.uael-grid-img-caption {
	min-height:0;
}
}

.uael-grid-img-caption span {
color:#ff6600;
display:block;
}
.uael-grid-img-caption i {
color:#ff6600!important;
    width: 100%;
    text-align: right;
    display: block;
	font-size: 1.5em;
} 
.uael-grid-img-overlay {
z-index:9;
}

#menu-footer-menu.menu li {
    display: inline-flex;
    text-align: center;
	}
	.elementor-tab-title a {
	display:-webkit-box;
	line-height:1.2;
		}
img.rdu-resource {
    border: 1px solid #717171;
	}
	img.rdu-resource:hover {
    border-color:#ff6600;
	}
.rdu_resource h3 a {
color:#000000;
}
p.rdu-resource-title {
font-weight:bold!important;
}
.uael-post__excerpt i, .rdu_resource .entry-content i {
    color: #ff6600;
    font-size: 1.5em;
    margin-right: 0.5em;
}
.rdu-resources .uael-post__header-filters .uael-post__header-filter.uael-filter__current, .rdu-resources .uael-post__header-filters .uael-post__header-filter:hover, .rdu-resources .elementor-tab-title.elementor-active, .rdu-resources .elementor-tab-title:hover {
    background-color: transparent!important;
    background-image: linear-gradient(135deg, #ff6600 90%, rgba(255,102,0,0) 0%);
}
.elementor-tabs-wrapper {
margin-bottom:25px;
}
.elementor-button-wrapper.rdu a.elementor-button, .elementor-button-wrapper.rdu .elementor-button {
    color: #ff6600;
    background-color: rgba(255,255,255,0);
    padding: 15px 0px 15px 0px;
}
.elementor-button-wrapper.rdu a.elementor-button:hover, .elementor-button-wrapper.rdu .elementor-button:hover {
    color: #000000;
	}
.elementor-button-wrapper.rdu .elementor-button-text {
font-weight:bold;
}
.elementor-button-wrapper.rdu .elementor-button-icon {
margin-top:1px;
}

.elementor-toggle .elementor-toggle-icon.elementor-toggle-icon-left {
    margin-top: 5px;
}

a.ctcc-more-info-link {
text-decoration:underline;
display: inline-block;
}
a.ctcc-more-info-link:hover {
color:#ffffff!important;
}

button#catapultCookie {
padding: 12px 18px!important;
}
button#catapultCookie:hover {
background-color:#ff8c26;
}
.ctcc-left-side {
width:100%;
font-size:17px;
}

